@import url(http://fonts.googleapis.com/css?family=Oswald:300);

/*=============================================
HTML TAGS / CSS CLASSES
=============================================*/

html, body{
	margin:0;
	padding:0;
	min-height:100%;
}

html, body, table, p, textarea, input{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#04455a;
}

body.background{
	background-image:url(../img/default/background.jpg);
	background-repeat:no-repeat;
	background-position:left 100%;
	background-color:#fff;
	/*	background-attachment:fixed;*/
}

a img{
	border:none;
}

.clear{
	clear:both;
}

div.hr{
	border-bottom:1px solid #ccc;
	margin:10px 0;
}

div.hr hr{
	display:none;
}

#flashMessage{
	display:none;
}

#bt-confirmacao{
	padding:5px;	
	background-color:#132f3d;
	border-radius:4px;
	color:#fff;
	border:none;
}

/*=============================================
CONTAINER
=============================================*/

#container{
	width:1040px;
	min-height:730px;
	margin:0 0 220px 0;
}

/*=============================================
ESQUERDA
=============================================*/

#esquerda{
	float:left;
	width:290px;
	padding-top:75px;
	background-image:url(../img/default/esquerda_separador.png);
	background-repeat:no-repeat;
	background-position:right 100px;
}

#esquerda h1{
	margin:0 0 20px 65px;
	padding:0;
}

#esquerda h1 a{
	display:block;
	width:166px;
	height:242px;
	background-image:url(../img/default/logo_responsabilidade_social.png);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#esquerda h3{
	width:57px;
	height:15px;
	margin:0 0 20px 120px;
	padding:0;
	background-image:url(../img/default/realizacao.png);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#esquerda ul{
	margin:0 0 20px 60px;
	padding:0;
	list-style:none;
}

#esquerda ul #realizacao-alesc a{
	display:block;
	width:165px;
	height:34px;
	background-image:url(../img/default/realizacao_assembleia.png);
	text-indent:-99999px;
}

/*=============================================
CONTEUDO
=============================================*/

#conteudo{
	float:left;
	width:530px;
	padding:50px 20px;
}

#conteudo a:link,#conteudo a:visited{
	color:#bd2436;
	text-decoration:none;
}

#conteudo a:hover,#conteudo a:active{
	color:#811522;
	text-decoration:underline;
}

#conteudo h1, #conteudo h2, #conteudo h3, #conteudo h4, #conteudo h5, #conteudo h6{
	margin:15px 0 10px 0;
	font-family:Oswald, Arial, Helvetica, sans-serif;
	color:#132f3d;
}

#conteudo h3{
	font-size:24px;
	font-weight:bold;
	letter-spacing:-1px;
	border-bottom:1px solid #dedede;
}

#conteudo h4{
	font-size:20px;
	font-weight:bold;
	letter-spacing:-1px;
}

#conteudo h5{
	font-size:18px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#21536D;
}

#conteudo h3:after{
	content:'  /';
	font-weight:normal;
}

#conteudo div.transp-bg{	
	padding:10px 20px;
	background-image:url(../img/default/transp_bg.png);
	background-repeat:repeat-y;
	background-position:right top;
}

#conteudo p{
	margin:0 0 15px 0;
	padding:0;
	text-align:justify;
	line-height:18px;
}

#conteudo dl{
	line-height:18px;
}

#conteudo dl dt{
	margin:0 0 5px 0;
	padding:0;
	font-size:14px;
	font-weight:bold;
}

#conteudo dl dd{
	margin:0 0 30px 0;
	padding:0;
}

#conteudo ul{	
	margin:0 0 0 10px;
	padding:0 0 ;
	list-style-image:url(../img/default/arrow_right.png);
	list-style-position:outsite;
}

#conteudo ul li{
	margin-bottom:10px;
}

a.botao{
	padding:5px;
	background-color:#132f3d;
	border-radius:4px;
	text-decoration:none !important;
}

a.botao:link, a.botao:visited{
	color:#fff !important;
}

a.botao:hover, a.botao:active{
	background-color:#2f5e76 !important;
}

#conteudo .botao-voltar{
	margin:10px 0 20px  450px;
	padding:5px 5px 5px 16px;
	background-image:url(../img/default/arrow_left_8x8.png);
	background-repeat:no-repeat;
	background-position:5px center;
}

#conteudo .paginacao{
	text-align:center;
	font-size:12px;
}

#conteudo .paginacao span{
	padding:4px;	
}

#conteudo form{
	margin:0;
	padding:0;
}

#conteudo div.input{
	margin-bottom:10px;
}

#conteudo div.input label{
	display:block;
	font-weight:bold;
}

#conteudo div.input input{
	width:70%;
	border:1px solid #ccc;
	border-radius:4px;
	padding:4px;
}

#conteudo div.input select{
	width:70%;
	border:1px solid #ccc;
	border-radius:4px;
	padding:4px;
}

#conteudo div.input textarea{
	width:95%;
	border:1px solid #ccc;
	border-radius:4px;
	padding:4px;
}

#conteudo .input input:focus, #conteudo .input select:focus, #conteudo .input textarea:focus{
	border:1px solid #04455a;
	outline:none;
}

#conteudo div.checkbox label, #conteudo div.radio label{
	display:inline;
}

#conteudo div.checkbox input, #conteudo div.radio input{
	width:auto !important;
}

#conteudo div.submit input{
	border:none;
	background-color:#132f3d;
	color:#fff;
	border-radius:4px;
	padding:5px 8px;
}

#conteudo div.submit input:hover{
	background-color:#2f5e76 !important;
}

#conteudo .error-message{
	font-size:11px;
	color:#c00;
}

#conteudo .resultado{
	border-collapse: collapse;
}

#conteudo .resultado td{
	padding: 5px;
	border-bottom:1px solid #ddd;
}

/*=============================================
TITULO-SITE
=============================================*/

#titulo-site{
	margin:0 0 20px 0;
	padding:20px 40px;
	background-image:url(../img/default/titulo_bg.png);
	background-repeat:repeat-y;
}

#titulo-site h1{	
	margin:0 0 10px 0;
	color:#3d6702;
	font-size:20px;
	font-weight:normal;
}

#titulo-site h2{
	margin:0;
	color:#6aa733;
	font-size:30px;
	line-height:28px;
	font-weight:normal;
}

/*=============================================
DIREITA
=============================================*/

#direita{
	float:left;
	width:180px;
}

/*=============================================
MENU
=============================================*/

#menu{
	width:162px;
	min-height:310px;
	margin:48px 19px 20px 9px;
	padding:10px;
	background-image:url(../img/default/menu_bg.png);
	background-position:center top;
	background-repeat:repeat-x;
}

#menu ul{
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul li a{
	display:block;
	width:140px;
	font-size:18px;
	/*	font-weight:bold;*/
	font-family:Oswald, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#5c7b84;	
	/*	height:24px;*/
	/*	background-repeat:no-repeat;
		background-position:0 top;
		text-indent:-99999px;*/
}

#menu ul li a:hover, #menu ul li a:active{
	color:#355c67;
}

/*#menu ul li a:hover{
	background-position:-130px top;
}*/

/*#menu-home{	background-image:url(../img/default/menu_home.png); }
#menu-regulamento{ background-image:url(../img/default/menu_regulamento.png); }
#menu-inscricao{ background-image:url(../img/default/menu_inscricao.png); }
#menu-workshops{ background-image:url(../img/default/menu_workshops.png); }
#menu-noticias{ background-image:url(../img/default/menu_noticias.png); }
#menu-videos{ background-image:url(../img/default/menu_videos.png); }
#menu-contato{ background-image:url(../img/default/menu_contato.png); }
#menu-indique{ background-image:url(../img/default/menu_indique.png); }
#menu-2011{	background-image:url(../img/default/menu_2011.png); }*/

/*=============================================
RODAPE
=============================================*/

#rodape{
	height:70px;
	position:relative;
}

/*=============================================
APOIO
=============================================*/

#apoio{
	position:absolute;
	top:0;
	left:330px;
	width:690px;
	height:47px;
}

#apoio ul{	
	margin:0;
	padding:0;	
	background:#fff;
	list-style:none;
	height:47px;
}

#apoio ul li{
	float:left;
	margin-right:1px;
}

#apoio ul li a{
	display:block;
	height:47px;
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#apoio-cejesc{
	width:102px;
	background-image:url(../img/default/apoio_cejesc.png);
}

#apoio-fatma{
	width:60px;
	background-image:url(../img/default/apoio_fatma.png);
}

#apoio-conede{
	width:50px;
	background-image:url(../img/default/apoio_conede.png);
}

#apoio-crcsc{
	width:53px;
	background-image:url(../img/default/apoio_crcsc.png);
}

#apoio-fampesc{
	width:62px;
	background-image:url(../img/default/apoio_fampesc.png);
}

#apoio-fiesc{
	width:94px;
	background-image:url(../img/default/apoio_fiesc.png);
}

#apoio-fecomercio{
	width:102px;
	background-image:url(../img/default/apoio_fecomercio.png);
}

#apoio-osfln{
	width:75px;
	background-image:url(../img/default/apoio_ossj.png);
}

#apoio-sebrae{
	width:68px;
	background-image:url(../img/default/apoio_sebrae.png);
}

/*=============================================
SITE/VIEWS/SITE/WORKSHOPS.CTP
=============================================*/

.calendario {
	margin:10px 0;
}
.calendario, .calendario td, .calendario th {
	border:1px solid #ccc;
	border-collapse:collapse;
}
.calendario td, .calendario th {
	padding:3px;
}

/*=============================================
NOTICIAS/VIEWS/NOTICIAS/INDEX.CTP
NOTICIAS/VIEWS/NOTICIAS/VIEW.CTP
=============================================*/

.noticia-datahora{
	font-size:12px;
}

.noticia-foto{
	margin:0;
	padding:0;
	border:4px solid #fff;
}